<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="style.css"/>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.2.4/jquery.min.js"> </script>
		<title>Document</title>
	</head>
	<body id="body">
		
		<h1>JavaBank</h1>

		<div class="container">
			<div class="border customer-management">
			<form class="form-inline" id="customer-form">
			  <div class="form-group mr-3">
				<label for="first-name" class="mr-2">First Name</label>
				<input id="first-name" name="first-name" type="text" class="form-control">
			  </div>
			  <div class="form-group mr-3">
				<label for="last-name" class="mr-2">Last Name</label>
				<input id="last-name" name="last-name" type="text" class="form-control">
			  </div>
			  <div class="form-group mr-3">
				<label for="email" class="mr-2">Email</label>
				<input id="email" name="email" type="email" class="form-control">
			  </div>
			  <div class="form-group mr-3">
				<label for="phone" class="mr-2">Phone</label>
				<input id="phone" name="phone" type="tel" class="form-control">
			  </div>
			</form>
			  <div class="d-flex justify-content-start">
				<button type="button" id="add-customer-btn" class="btn btn-primary mr-2">Add</button>
				<button type="button" class="btn btn-secondary mr-2">Update</button>
				<button type="button" class="btn btn-danger">Reset</button>
			  </div>
			</div>
		  
		<table id="customer-table" class="table table-body table-striped">
			<h3>List of customers:</h3>
			<th>First Name</th>
			<th>Last Name</th>
			<th>Email</th>
			<th>Phone</th>
			<th>Edit</th>
			<th>Delete</th>
		</table>
        </div>
		<script src="index.js"></script>
	</body>
</html>
